/* new game  */
.slot_header{ width: 100%; background: #0e0e0e; border: 1px solid #363636; border-radius: 5px; margin: 5px auto; height: auto; box-sizing: border-box;}
.slot_header ul{ margin: 0; padding: 0;}
.slot_header ul li{list-style: none; width: 166px; height: 100%; float: left}
.slot_header ul li .gamenav{background: #272727; width: 160px; display: block; height: 40px; margin: 2px auto; border-radius: 5px; border: 1px solid #3f3e3e;}
.slot_header ul li.cur .gamenav,.slot_header ul li:hover .gamenav{ background: #fff;}
.slot_header ul li .s_h_ico{ float: left;  width: 60px; height: 40px; margin-right: 5px; display: block;}
.slot_header ul li .s_h_name{width: 93px; height: 40px; float: left; line-height: 40px; color: #fff; text-align: left; display: block; font-size: 15px;}
.slot_header ul li.cur .s_h_name,.slot_header ul li:hover .s_h_name{color: #000;}

.slot_body{ width: 100%; background: #272727; border: 1px solid #363636; border-radius: 5px;box-sizing: border-box;}

.slot_banner { height:70px; margin-top:1px; }
.slot_banner_in { height:70px; }
.slot_search { float: right; margin-top: 16px; margin-right: 67px; padding: 3px;}
.slot_input { float: left;  padding-left: 5px; width: 149px;  height: 25px; line-height: 25px; background: #ffffff; border: 0px;  color: #333333; }
.slot_sub {  float: left; width: 26px; height: 26px; background: url(search.png) no-repeat center center;  border: 0px; margin-left: 5px; display: inline; cursor: pointer; }

.slot_menu2 { height:40px; background:#1f1f1f;  }
.slot_menu2_text { float:left; width:100px; line-height:40px; height:40px; text-align:center; font-size:14px; color:#ffffff;}
.slot_menu2_list { float:left; padding-top:5px; }
.slot_menu2 .slot_menu2_list a { float:left; display:block; width:77px; height:32px; line-height:32px; text-align:center; font-size:14px; color:#FFF; margin-right:5px; }
.slot_menu2 .slot_menu2_list a:hover, .slot_menu2 .slot_menu2_list a.cur { background:#fff; color: #000; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.splite_title{ height: 30px;  border-bottom: 3px solid; width: 950px; margin: 10px auto 0;}
.splite_title span{display: inline-block; width: 100px; text-align: center; float: left; height: 30px; line-height: 30px; color: #fff; font-size: 14px; border-top-right-radius: 5px; border-top-left-radius: 5px; }

.newgame_main,.tuijian_main { width:1000px; height:auto; overflow:hidden; margin:0 auto; padding:10px 0px; background:#262626; position: relative;}
.newgame_inner,.tuijian_inner{width: 950px; margin: 0 auto;}

.tuijianhd{ margin:  15px auto 0;}
.tuijianhd ul{display: block; text-align: center;}
.tuijianhd ul li{ list-style: none;margin: 0 5px; height: 14px; overflow: hidden; width: 14px; background: #999; cursor: pointer; border-radius: 50%; display: inline-block; zoom: 1;}
.tuijianhd ul .on{background-position: 0 0; background: #eb5502;}
.tj_prev ,.tj_next{line-height: 35px; text-align: center; display: block; width: 35px; height: 35px; border-radius: 50%; position: absolute;cursor: pointer; font-size: 26px; color: #fff; opacity: 0.8}
.tj_prev{ left: 10px; top: 100px;}
.tj_next{ right: 10px; top: 100px;}
.tj_prev:hover ,.tj_next:hover{opacity: 1}

/*电子游戏统一使用*/
.gamenewslots li{ position: relative; display: block; float: left; width: 190px;}
#allgames li{ box-sizing: border-box; padding: 5px;}
.gamenewslots li .slotliitem{position: relative; width: 179px; margin: 0 auto; border: 1px solid #7f7f7c; border-radius: 5px; box-sizing: border-box; background-color: #2f2e2e; padding: 7px;}
.gamenewslots li .picbox{ margin: 0px auto; background: #0A0111; border-radius: 5px; overflow: hidden; box-sizing: border-box;}
.gamenewslots li .picbox img.pic{ width: 100%; height: 100%;}
.gamenewslots li .picbox div.pic{ width: 100%; height: 100%;}

.gamenewslots li .titlebox{ height: 35px; margin: 0 auto; text-align: center; border-radius: 5px;background-color: #171717; margin-top: 5px;}
.gamenewslots li .titlebox  a{line-height: 35px; color: #fff; font-size: 16px; font-weight: bold; text-underline: none;}
.gamenewslots li .pthvbg { display: none;position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: #000000; filter: alpha(opacity=80); -moz-opacity: 0.8;
    -khtml-opacity: 0.8; opacity: 0.8; z-index: 3; border-radius: 5px;}
.gamenewslots li:hover .pthvbg a{display: block; width: 100%; height: 100%}

.gamenewslots li:hover .pthvbg{ display: block;}
.gamenewslots li .gameinto{display: none; width: 102px; height: 33px; line-height: 33px; text-align: center; font-size: 17px; font-family: '微软雅黑';
    background: url(../gamebutton.png) no-repeat; position: absolute; z-index: 5; color: #FFFFFF;top: 85px;left: 38px;}
.gamenewslots li:hover .gameinto{display: block; color: #ff0;}
.g_all_game_loaded{ display: none; text-align: center; color: #fff;}
.g_loading{ display: none; text-align: center; color: #fff;}

.s_h_ico_CQ{background: url("ico/cq9.png") no-repeat center center;}
.CQ-logo { background:url(logo/cqLogo.png) no-repeat 30px center; }
.CQ-color{ background-color: #d69324;}
.CQ-border{ border-color: #d69324; }
.gamenewslots li.CQ .picbox{height: 159px;}


.s_h_ico_MG{background: url("ico/mg.png") no-repeat center center;}
.MG-logo { background:url(logo/mgLogo.png) no-repeat 30px center; }
.MG-color{ background-color: #219d8e;}
.MG-border{ border-color: #219d8e;}
.gamenewslots li.MG .picbox{ width: 145px; height: 136px;background: #fff;}
.gamenewslots li.MG .titlebox{ width: 145px;}
.gamenewslots li.MG .picbox div.pic{ background-position: 0px 0px;}
.gamenewslots li.MG .picbox div.pic:hover{ background-position: -145px 0px !important;}

.s_h_ico_MP{background: url("ico/mg.png") no-repeat center center;}
.MP-logo { background:url(logo/mpLogo.png) no-repeat 30px center; }
.MP-color{ background-color: #219d8e;}
.MP-border{ border-color: #219d8e;}
.gamenewslots li.MP .picbox{ width: 145px; height: 136px;background: #fff;}
.gamenewslots li.MP .titlebox{ width: 145px;}
.gamenewslots li.MP .picbox div.pic{ background-position: 0px 0px;}
.gamenewslots li.MP .picbox div.pic:hover{ background-position: -145px 0px !important;}

.s_h_ico_PT{background: url("ico/pt.png") no-repeat center center;}
.PT-logo { background:url(logo/ptLogo.png) no-repeat 30px center; }
.PT-color{ background-color: #bfb908;}
.PT-border{ border-color: #bfb908;}
.gamenewslots li.PT .picbox{height: 136px;}

.s_h_ico_YG{background: url("ico/yg.png") no-repeat center center;}
.YG-logo { background:url(logo/ygLogo.png) no-repeat 30px center; }
.YG-color{ background-color: #0d9c0c;}
.YG-border{ border-color: #0d9c0c;}
.gamenewslots li.YG .picbox{height: 120px;}

.s_h_ico_HB{background: url("ico/hb.png") no-repeat center center;}
.HB-logo { background:url(logo/hbLogo.png) no-repeat 30px center; }
.HB-color{ background-color: #c54d3d;}
.HB-border{ border-color: #c54d3d;}
.gamenewslots li.HB .picbox{height: 156px;}


.s_h_ico_PS{background: url("ico/sw.png") no-repeat center center;}
.PS-logo { background:url(logo/swLogo.png) no-repeat 30px center; }
.PS-color{ background-color: #2489b2;}
.PS-border{ border-color: #2489b2;}
.gamenewslots li.PS .picbox{height: 159px;}

.s_h_ico_DB{background: url("ico/db.png") no-repeat center center;}
.DB-logo { background:url(logo/dbLogo.png) no-repeat 30px center; }
.DB-color{ background-color: #8c2f07;}
.DB-border{ border-color: #8c2f07;}
.gamenewslots li.DB .picbox{height: 156px;}

.s_h_ico_PP{background: url("ico/pp.png") no-repeat center center;}
.PP-logo { background:url(logo/ppLogo.png) no-repeat 30px center; }
.PP-color{ background-color: #e08600;}
.PP-border{ border-color: #e08600;}
.gamenewslots li.PP .picbox{height: 156px;}

.s_h_ico_SE{background: url("ico/se.png") no-repeat center center;}
.SE-logo { background:url(logo/seLogo.png) no-repeat 30px center; }
.SE-color{ background-color: #bb141a;}
.SE-border{ border-color: #be9a61;}
.gamenewslots li.SE .picbox{height: 156px;}

.s_h_ico_BG{background: url("ico/bbin.png") no-repeat center center;}

.s_h_ico_BY{background: url("ico/by.png") no-repeat center center;}
